Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Sep 2020 08:05:39 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery It’s a real shame I was extremely excited to get my order the all the Kendal and Kylie stuff and now to cancelled, its extremely unexpected to cancel my shipment with out my knowledge I want my bags and my stuff I wish I could reorder it but the Kendal’s no Kylie tote bag is gone thank you for nothing , it’s not my fault they could read my phone number I put in centerpoints app and it was completely correct and the number they had was completely wrong. Am so unhappy about this is my package number pleaseee I really want those bags I don’t care about the shoes I just want the bags 6219736963 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1454410